Bug 103929 - internal compiler error
Summary: internal compiler error
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: gcc   
(Show other bugs)
Version: beta3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-07 23:53 UTC by Ted Kaczmarek
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-08 00:21:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
rpm build log (1.37 KB, text/plain)
2003-09-07 23:56 UTC, Ted Kaczmarek
no flags Details

Description Ted Kaczmarek 2003-09-07 23:53:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703
Epiphany/0.9.3

Description of problem:
vd_mpegpes.c: In function `decode':
vd_mpegpes.c:39: internal compiler error: Illegal instruction


Version-Release number of selected component (if applicable):
gcc-3.3-14

How reproducible:
Always

Steps to Reproduce:
1.Get mplayer-0.90-4.20030808.fr.src.rpm (freshrpms.net)
2. rpmbuild --rebuild mplayer-0.90-4.20030808.fr.src.rpm
3.
    

Actual Results:  internal compiler error

Expected Results:  mplayer rpm builds

Additional info:

Sager D4760, had no issues rebuilding any other rpms, such as the deps for
mplayer. Will see what is rawhide and try that as well.

Comment 1 Ted Kaczmarek 2003-09-07 23:56:07 UTC
Created attachment 94288 [details]
rpm build log

log file from rpmbuild

Comment 2 Ted Kaczmarek 2003-09-08 00:21:43 UTC
Build fine with gcc-3.3.1-3 from rawhide.
Thanks,
Ted


Note You need to log in before you can comment on or make changes to this bug.